{
  "name": "clyde",
  "version": "0.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "vite-plugin-top-level-await": "^1.4.1",
    "vue": "^3.4.15",
    "vue3-toastify": "^0.2.1"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^5.0.3",
    "jsdom": "^24.0.0",
    "vite": "^5.0.11"
  }
}
